Subject: Re: Job | Tech Support Remote Screening
From: chandan kumar patel <[email-masked]>
To: [email-masked]
Date: Mon, 8 Feb 2021 19:51:59 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9740 Applicants

View All

chandan kumar patel
I want to work in an organization where I can enhance and update my knowledge. I want to establish a responsible and specific image in manner fully way and I also want to establish a ‘co-operative environment

Shortlist

Reject

Current Designation Technical Support Engineer
Current Company Konexions Back Office Services
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Delhi
Education
Diploma
Board of technical Education (BTE) Lucknow
Key Skills
I do well work at e commerce and networking, MIS Executive, Excel, MS Office Word, MS Office Outlook, MIS Executive, Excel, MS Office Word, MS Office Outlook

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem